/* فرم های پیش فاکتور */

div.preinvoice-main {
	padding: 5% 20%;
	background: #e0e0e0;
}

div.preinvoice-main div.step {
	opacity: 0;
	display: none;
	width: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
div.preinvoice-main div.step.active {
	opacity: 1;
	display: inline-block;
}

div.preinvoice-main ul.items {
    position: absolute;
    width: 30px;
    height: auto;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
}

div.preinvoice-main ul.items li {
	list-style: none;
    width: 8px;
    height: 8px;
    margin: 10px 0;
    background: #C5393A;
    border-radius: 50%;
    opacity: 0.4;
    cursor: pointer;
}

div.preinvoice-main ul.items li.active {
    opacity: 1;
	width: 10px;
	height: 10px;
}

div.preinvoice-main h1 {
	margin-bottom: 30px;
	font-size: 17px;
	text-align: center;
}

div.preinvoice-main form input, 
div.preinvoice-main form .select2-container--default .select2-selection--single {
	border: none;
    outline: none;
	box-shadow: 0 2px 3px #666;
}
div.preinvoice-main form .icon {
    position: relative;
    width: 100px;
    height: 30px;
    line-height: 30px;
	padding-right: 10px;
    /* top: 0px;
	right: -30px; */
    cursor: pointer;
    transition: all 0.4s ease;
	border-radius: 4px;
}
div.preinvoice-main form .icon.next {
	background: #7bd159;
}
div.preinvoice-main form .icon.prev {
	background: #ccc;
}
div.preinvoice-main form .icon.right {
	float: right;
	margin-left: 10px;
}
div.preinvoice-main form .icon:hover {
	background: #C5393A;
}

div.preinvoice-main form .icon i {
    display: block;
}
div.preinvoice-main .icon .arrow {
    width: 2px;
    height: 17px;
    top: 5px;
    left: 14px;
    background: #333;
}
div.preinvoice-main form .icon i {
    position: absolute;
    display: block;
}
div.preinvoice-main .icon a {
	color: #333;
}
div.preinvoice-main .icon.next .arrow::before {
    width: 6px;
    height: 6px;
    bottom: -1px;
    left: -2px;
    border-color: #333;
    border-right: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(45deg);
}
div.preinvoice-main .icon.prev .arrow::before {
    width: 6px;
    height: 6px;
    top: 1px;
    left: -2px;
    border-color: #333;
    border-right: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-135deg);
}
div.preinvoice-main form .icon i::before, form .icon i::after {
    position: absolute;
    content: "";
}

div.preinvoice-main form .error {
	background2222: #eab4b4;
	box-shadow: 0 2px 3px #c5393a;
	margin-bottom: 3px;
}
div.preinvoice-main form span.error-text {
	font-size: 11px;
	color: #c5393a;
}

div.preinvoice-main div.options-container {
	border: 1px solid #bbb;
	background: #f2f2f2;
}
h4.custom1 {
	margin-bottom: 5px;
    padding: 10px;
    border-bottom: 1px solid #fff;
    background: #c5393a;
    color: #fff;
}
div.preinvoice-main div.options-container > div {
	padding: 5px 20px;
	border-bottom: 1px solid #ccc;
}
div.options-container span {
	font-weight: 100;
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}
div.options-container span.first-col {
	width: calc(50% - 10px);
}
div.options-container span.second-col {
	width: calc(20% - 10px);
}
div.options-container span.third-col {
	width: calc(30% - 10px);
}
div.options-container span.first-col input[type="checkbox"] {
	width: 20px;
    height: 20px;
    border: 0;
    box-shadow: none;
	vertical-align: middle;
	border: 1px solid #999;
}
div.options-container span.second-col input[type="text"] {
	width: 50px;
    height: 25px;
    border: 1px solid #999;
    box-shadow: none;
	text-align: center;
}
div.options-container span.third-col input[type="text"] {
	width: 100%;
    height: 25px;
    border: 1px solid #999;
    box-shadow: none;
}

div.performa-customer-info {
	background: #f9f9f9;
	margin: 15px 0;
	padding: 10px;
	border: 1px solid #bbb;
}
div.performa-customer-info h2 {
	font-size: 18px;
	color: #c5393a;
	border-bottom: 2px dotted #c5393a;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

@media(max-width: 474px) { 	
	div.preinvoice-main {
		padding: 5% 10%;
	}
	div.preinvoice-main form .icon.right {
		margin-left: 5px;
	}
	
	div.preinvoice-main div.options-container > div {
		padding: 5px 10px;
	}
	
	div.options-container span.first-col {
		width: 100%;
	}
	
	div.options-container span.second-col {
		width: 40%;
	}
	
	div.options-container span.third-col {
		width: 50%;
	}
	
}